img#mastheadIcon{
    float: left;
    margin-right: 20px;
    width: 75px;
    height: auto;
    margin-top: -12px;
    background-color: white;
    border: 1px black solid;
    border-radius: 50%;
}

html{
    background-color: lightgray;
    max-width: 1200px;
    margin: auto;
}

body{
    background-color: white;
}

figure#skeletonFig{
    /* display:none; */
    width: 20%;
    float:left;
}

figure#skeletonFig img{
    width: 100%;
    height: auto;
}

figcaption{
    text-align: center;
    font-size: .8em;
}

div#containerDiv{
    margin-top: -20px;
}

code{
    font-size: 1.7em;
}

pre{
    font-family: 'Courier New', Courier, monospace;
    color: green;
    font-weight: bold;
}

span#simSpan{
    margin-top: -20px;
    display: block;
}

span#simSpan em{
    color: red;
    /* font-weight: bold; */
    font-size: 1.5em;
    font-family: fantasy;
    letter-spacing: 2px;
}

div#jsInfoDiv{
    background-color: aquamarine;
    padding: 10px;
}

p#biggerPara{
    margin-top: -20px;
    color: red;
    font-weight: bold;
}

abbr{
    color: red;
    font-weight: bold;
    text-decoration: none;
}

a#crapLink{
    text-decoration: none !important;
}

img#crapImg{
    width: 50px;
    height: auto;
    float:right;
    background-color: white;
    border: 1px gray solid;
    border-radius: 50%;
    margin-bottom: 5px;
}

/*-- child selector --*/
a > abbr{
    background-color: yellow;
    padding: 2px;  
}

@media (min-width: 1199px){
    p#biggerPara{
        display:none;
    }
}

@media (max-width: 1200px) {
    div#jsInfoDiv {
       background-color: pink;
       display:none;
    }  
    p#biggerPara{
        display:block;
    }  
}